
@media (max-width: 991px) {
    .navbar-nav .nav-item .mega-heading {
        color: #5aaf29;
        padding: 10px;
        display: block;
        pointer-events: none;
    }
    .navbar-nav .nav-item a,
    .navbar-nav .dropdown-item a,
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 10px 0;
        font-size: 14px;
    }   
}

@media (min-width: 767px){
  section {
    padding: 100px 0;
    overflow: hidden;
    position: relative;
  }
}

@media (max-width: 767px){
  section {
    padding: 50px 0;
    overflow: hidden;
    position: relative;
  }
}

@media screen and (max-width: 525px){
  .cta-7 .btn {
    margin-top: 15px;
  }
  .cta-7 .flex-btn{
      justify-content: flex-start;
  }
}

@media (max-width: 768px) {

    .feature-sec .feature-box {
      margin-bottom: 15px;
    }
    .common-heading h2{
        font-size: 28px;
    }
    .hero-section .single-image{
        margin-top: 32px;
    }
    
    .cta-btn-image{
        margin-bottom: 30px;
    }
    .cta-7{
        padding: 50px 0;
    }
    .footer{
        padding: 60px 0;
    }
    .footer .foot-top .logo img {
        margin-bottom: 30px;
    }
    .footer .foot-top .menu-link li{
        display: block;
        margin-bottom: 5px;
    }
    .footer .foot-top .address-list li {
        margin-bottom: 20px;
    }
    .footer .foot-top .menu-link, 
    .footer .foot-top .social-icon{
        margin: 20px 0;
    }
    .footer .foot-top h2 {
        margin-top: 20px;
    }
    .btn{
        font-size: 12px;
        padding: 10px 15px;
    }
    .home-hero-sec .slider-btn .slider-btn1 {
        margin-right: 20px;
    }
    .facilities-section-area .facilities-method {
        margin-bottom: 20px !important;
    }
}

@media (max-width: 425px) {
  .hero-section .header-heading h1 {
        font-size: 35px;
        line-height: 45px;
    }
}

@media (max-width: 525px) {
    .navbar-toggler-icon {
        width: 25px !important;
        height: 3px !important;
    }
    .home-hero-sec .owl-theme .owl-nav {
        left: 0;
    }
    .offcanvas-menu form input {
        width: 300px !important;
    }
}

@media screen and (max-width: 320px) {
    .hero-sec .content-sec .section-title {
      font-size: 35px !important;
    }
    nav .btn-wrapper ul li {
        margin-right: 16px;
    }
    nav .btn-wrapper ul li i {
        font-size: 16px;
    }
    .cta-7 h3 {
        font-size: 27px;
    }
}

@media (max-width: 1024px) {
    .navbar-nav .nav-item {
        margin-right: 17px;
    }
    .hero-sec .content-sec {
      position: relative;
      padding: 150px 0 150px 0;
    }
    .feature-sec .feature-box .content .title-box {
        font-size: 18px;
    }
    .blog-sec .blog-item .entry-meta {
        padding: 22px 22px;
    }
    .blog-sec .blog-item .entry-meta a {
        font-size: 13px;
    }
    .blog-sec .blog-item .entry-title {
        font-size: 18px;
    }
    .section-heading .bg-title {
        font-size: 28px;
    }
    .client-description {
        margin: auto;
        font-size: 16px;
    }
    .cta-sec-2 .section-title {
        font-size: 45px;
    }
    .section-heading .main-heading {
      font-size: 28px;
    }
    .feature-sec .feature-box .icon-main i {
        font-size: 35px;
    }
    .feature-sec .feature-box {
      padding: 15px;
    }
    .feature-sec .feature-box .col-md-6{
      padding-left: 5px !important;
      padding-right: 5px !important;
    }
    .services-sec .service-box {
      padding: 30px 15px;
    }
    .services-sec .service-box .content .title-box {
      font-size: 17px;
    }
}

@media screen and (max-width: 570px){
  
  #testimonials .testi-item {
    padding: 10px 10px;
  }
  .blog-sec .blog-item .entry-meta .btn-details {
    padding: 5px 10px;
  }
  .blog-sec .blog-item .btn-details i {
    font-size: 12px;
  }
  .section-heading{
    margin-left: 20px;
  }
  .client-heading .icon {
    position: absolute;
    left: 87px;
    bottom: 100px;
}

@media screen and (max-width: 991px){
    .navbar {
      width: 100%;
      padding: 0;
      position: absolute;
      top: 62px;
      right:10px;
    }
}

@media only screen and (max-width: 525px){
  .footer .footer-about,
  .footer .footer-links{
    margin-bottom: 30px;
  }
  .services-sec .service-box {
    margin: 10px;
  }

  .portfolio-sec .portfolio-wrap {
    margin: 0px 10px;
  }

  .portfolio-sec .pt-5{
    padding-top: 0 !important;
  }

  .footer{
    padding-bottom: 20px !important;
  }

  .hero-sec .section-title {
    padding-top: 15px;
    font-size: 35px;
  }

  .hero-sec .heading__description p{
    font-size: 15px !important;
  }

  .hero-sec .section-subtitle {
    color: #fff;
    font-size: 15px;
    max-width: 500px;
  }

  .portfolio-sec .portfolio-wrap .portfolio-info h4 a{
    font-size: 20px;
  }

  .cta-sec-2 .section-title {
    font-size: 35px !important;
    line-height: 53px;
  }

  .cta-btn-image img {
    margin-right: 8px;
  }

  .cta-7 .btn {
    padding: 25px;
  }

  .cta-btn-image img {
    width: 100px;
    margin-top: 10px;
  }
}

















